<!DOCTYPE HTML>
<html>
<head>
  <meta charset="utf-8">
  <title>HW1</title>
  <style>
    html, body {
                width: 1280px;
                height: 1626px;
                margin: 0;
                padding: 0;
                
            }
    a {
      text-decoration: none;
      font-family: "Roboto-Black", Courier;
      font-size: 18px;
      color: #16a085;

    }
    H2 { 
      
        font-family: "Roboto-Black", Courier;
        font-size: 22px;
        color:#373737;
         
   }
   p{
    text-indent: 20px;
    font-family: "Roboto-Black", Courier;
    font-size: 16px;
     color: #a39191;
   }
   button{
    font-family: "AdobeInvisFon";
    font-size: 12px;
    color:#eff9f7
     }
     
   
  </style>
 
</head>
<body>

    
         
            <a style="width: 59px; height:14px ; margin: 32px 30px 35px 330px";   href="https://dan-it.com.ua/about/" ;>HOME</a>
            <a style="width: 113px; height:14px ; margin: 32px 35px 35px 35px"; href="https://dan-it.com.ua/program/">PHOTOAPP</a>
            <a style="width: 76px; height:14px ; margin: 32px 35px 35px 35px"; href="https://dan-it.com.ua/events/">DESIGN</a>
            <a style="width: 116px; height:14px ; margin: 32px 369px 35px 43px"; href="https://dan-it.com.ua/dlja-kompanij/">DOWNLOAD</a>
            
          
    <img  src="HM1.png">
    <h2 style="width: 621px; height:17px ; margin: 56px 317px 34px 342px "> Rappresent your life with a simple photo</h2>
    <p style="width: 1059px; height:354px ; margin: 34px 108px 34px 113px" >  Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est, ullamcorper a vestibulum eu,<br> pulvinar ut orci. 
      Donec gravida orci non suscipit consequat. Suspendisse ut dui sed tortor ultrices tempus.<br> Phasellus dictum lectus ex,
       ut placerat massa pharetra at. Nullam felis dolor, volutpat nec congue eget,ornare<br> vitae quam. In finibus urna vel
        molestie tempus. Duis et convallis odio,convallis porta eros.Curabitur vel leo <br> turpis. Morbi consequat ante in odio
         varius hendrerit.
        <br>
          <br>   Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis euismod elit sodales placerat. Proin <br> pretium arcu
       a odio consectetur, nec vestibulum nisi venenatis. Nulla eleifend nisi vel pretium aliquam. Cras <br> ornare elementum vehicula.
        Curabitur at hendrerit nisl.Donec ligula mauris, commodo non diam et, aliquam <br> aliquet lectus. Maecenas volutpat,
         nisl in consectetur condimentum, ligula mauris fringilla mauris, eu aliquet <br> mauris ligula at orci. 
         Cras efficitur non massa in auctor. Sed posuere leo quam, sed varius massa euismod sit <br> amet. Proin vehicula egestas massa.
          Nullam tempus massa a elementum posuere. Nam ac velit ac purus <br> vestibulum fringilla. Nunc a tortor posuere, ultrices nisi id,
           interdum risus. Donec laoreet tempus libero ut <br> viverra. Proin dapibus magna vel urna ornare, et pretium metus facilisis.</p>

<button style="width: 192px; height:51px ; margin: 41px 561px 94px 527px; border: 0px;padding: 0px; background-color:#16a085"; onclick="location.href='https://dan-it.com.ua/blog/'" >GET STARTED</button>
<hr style="border: none;     height: 2px;">
<footer style="width: 408px; height:16px ; margin: 47px 104px 45px 768px; font-family: Roboto-Black, Courier; font-size: 16px "> Copyright by phototime-all right reserved
</footer>

 </body>
</html>






